#newsletter-signup {
	background: linear-gradient(to bottom, rgba(255,255,255,0) 0%, rgba(255,255,255,0) 50%, #f6f6f7 50%, #f6f6f7 100%);
	padding: 0 1rem;
}

#newsletter-signup > .container {
	background-color: #556878;
	border-radius: .5rem;
	color: #b7b8bd;
	font-family: "FibraOneAlt", sans-serif;
	font-size: 1.125rem;
	font-weight: 600;
	margin: 0 auto;
	max-width: 78rem;
	padding: 3rem 3.75rem 1rem;
}

@media(min-width: 1201px) {
	#newsletter-signup form {
		display: -webkit-box;
		display: -ms-flexbox;
		display: flex;
		margin: 0 -1rem;
	}

	#newsletter-signup .gform_heading,
	#newsletter-signup .gform_body,
	#newsletter-signup .gform_footer {
		padding: 0 1rem;
		width: auto;
	}
}

.BBFormContainer {
	width: 100%;
}

@media(min-width:901px) {
	.BBFormSection {
  	display: grid;
  }
}

@media(min-width:1201px) {
	.BBFormSection {
		grid-template-columns: auto 1fr auto;
	}
}

@media(min-width:901px) and (max-width:1200px) {
	.BBFormSection {
		grid-template-columns: 1fr 1fr auto;
	}
}

.BBFormSection fieldset {
	display: contents;
}

@media(min-width:901px) {
	.BBFormSection legend {
		grid-row: 1 / 1;
		padding-right: 3.125rem !important;
	}
}

#newsletter-signup .gform_title,
.BBFormSection legend label {
	color: #fff;
	font-family: "FibraOneAlt", sans-serif;
	font-size: 2.25rem;
	font-weight: 600;
	margin: 0;
	padding: 0 3rem .25rem 0;
}

@media(min-width:901px) {
	.BBFormSection .BBFormFieldContainer {
		grid-row: 2 / 2;
		padding-right: 3.125rem !important;
	}
}

@media(min-width:901px) {
	.BBFormSection [id*="bboxsignup"] {
		grid-row: 1 / span 3;
	}
}

@media(min-width:901px) {
	.BBFormSection [id*="bboxsignup"] input {
		max-width: 100% !important;
		width: 100% !important;
	}
}

@media(min-width:901px) {
	.BBFormSection .BBFormButtonRow {
		align-self: end;
		grid-column: 3 / 4;
		padding-left: 1.875rem;
	}
}

@media(min-width:1201px) {
	#newsletter-signup .gform_body {
		-ms-flex-negative: 0;
		    flex-shrink: 0;
	    min-width: 350px;
	}
}

#newsletter-signup .gform_wrapper ul.gform_fields li.gfield {
	margin: 0;
	padding: 0 0 1rem;	
}

#newsletter-signup .gform_wrapper .top_label div.ginput_container {
	margin: 0;
}

#newsletter-signup .gform_body input,
.BBFormSection .BBFormTextbox {
	background: none;
	background-color: transparent !important;
  border: 2px solid #b7b8bd !important;
  border-width: 0 0 2px !important;
  border-radius: 0 !important;
  box-shadow: none;	
	color: #fff !important;
	font-family: "FibraOneAlt", sans-serif;
	font-size: .875rem !important;
	font-weight: 600;    
	margin: 0;
	max-width: 20rem;
	width: 100%;
}

.BBFormSection .BBFormTextbox:focus {
	background-color: transparent !important;
	box-shadow: none !important;
}

.BBFormTextbox:-webkit-input-placeholder {
  color: #b7b8bd !important;
}

.BBFormTextbox::placeholder {
  color: #b7b8bd !important;
}

#newsletter-signup .gform_footer {
	margin: 0;
	padding-bottom: 0;
	padding-top: 2.25rem;;
	width: auto;
}

#newsletter-signup .gform_footer input[type="submit"] {
	/*background: #fff url('../images/arrow-blue-double@2x.png') 93% 50% no-repeat;
    background-size: 26px 22px;
    border: none;
    border-radius: 0;
    color: #556878;
    font-family: "FibraOneAlt", sans-serif;
    font-size: 1.125rem;
    font-weight: 600;
    padding: 1.25rem 3.5rem 1.25rem 2.5rem;
    text-transform: uppercase;*/
    background: #fff url('../images/arrow-dark-right@2x.png') 93% 50% no-repeat;
    background-size: 14px auto;
    border: 1px solid #5b7080;
    color: #5b7080;
    padding: 1.125rem 3.5rem .875rem 2rem;
}


#newsletter-signup .gform_footer input[type="submit"]:hover {
	background-color: #4ba5d2;
	color: #fff;
}

.BBFormSection .BBFormSubSectionHeading {
	color: #b7b8bd !important;
  font-family: "FibraOneAlt", sans-serif;
  font-size: 1.125rem !important;
}

.BBFormSubmitbutton {
	background: #fff url("../images/arrow-dark-right@2x.png") 93% 50% no-repeat !important;
  background-size: 14px auto !important;
  border: 1px solid #5b7080 !important;
	border-radius: 0 !important;
	box-shadow: none !important;
  color: #5b7080 !important;
	font-family: "FibraOneAlt", san-serif;
	font-size: 1rem;
	font-weight: 700;
	letter-spacing: 2.4px;
	padding: 1.125rem 3.5rem .875rem 2rem !important;
	position: relative;
  text-decoration: none;
  text-transform: uppercase;
  transition: all .3s ease;
}

.BBFormSubmitbutton:hover {
	background-color: #4ba5d2 !important;
  color: #fff !important;
}

footer#colophon {
	background-color: #f6f6f7;
	padding: 3.125rem 0 1rem;
}

footer#colophon,
footer#colophon a {
	color: #556878;
}

@media(min-width:1201px) {
	footer#colophon .container {
		display: -webkit-box;
		display: -ms-flexbox;
		display: flex;
		-ms-flex-wrap: wrap;
		    flex-wrap: wrap;
		-webkit-box-pack: justify;
		    -ms-flex-pack: justify;
		        justify-content: space-between;
	}
}

footer#colophon .widget-title {
	display: none;
}

footer#colophon .textwidget > p {
	margin: 0;
}

@media(min-width:1201px) {
	#footer-menu {
		width: calc( 100% - 200px);
	}
}

@media(min-width:901px) {
	#footer-menu > li > a span {
		display: block;
	}
}

@media(max-width:900px) {
	#footer-menu {
		display: block;
	}
}

#footer-menu > li:not(:last-child) {
	padding-right: 3rem;
}

@media(max-width:900px) {
	#footer-menu > li:not(:last-child) {
		padding-bottom: 1rem;	
	}	
}

#footer-menu > li > a {
	color: #dd461d;
	font-family: "FibraOneAlt", sans-serif;
	font-size: 1.125rem;
	font-weight: 600;
	letter-spacing: -0.07px;
	line-height: 1.25;
	text-decoration: none;
}

#footer-menu .sub-menu {
	line-height: 1.125;
	list-style: none;
	list-style-image: none;
	margin: 0;
	padding: .5rem 0 0;
}

#footer-menu .sub-menu li:not(:last-child) {
	padding-bottom: .25rem;
}

#footer-menu .sub-menu a {
	color: #556878;
	font-family: "FibraOneAlt";
	font-size: .75rem;
	font-weight: 500;
	letter-spacing: -0.05px;
	text-decoration: none;
}

footer#colophon .widget_text a {
	text-decoration: underline;
}

#text-2 {
	font-size: .875rem;
}

@media(min-width:1201px) {	
	#text-2 {
		align-self: flex-end;
		text-align: right;  
	}
}

#text-3 {
	max-width: 175px;
}

@media(max-width:1200px) {
	#text-3 {
		padding-top: 2rem;
	}
}

#text-3 img {
	width: 100%;
}

#text-3 .social-links {
	align-items: center;
	display: flex;
	font-size: 0;
	justify-content: flex-end;
    list-style:none;
    margin-top:  1.5rem;
}

#text-3 .social-links li:not(:last-child) {
	margin-right: 1.25rem;
}

#text-3 .social-links a {
	/*background-image: url('https://secureservercdn.net/198.71.233.141/c1a.600.myftpupload.com/wp-content/uploads/icon-social-footer-lg.png?time=1584052763');
	background-position: -146px 0px;
    background-repeat: no-repeat;
    background-size: 170px auto;*/
    display: block;
    height: 21px;
    width: 28px;
}

#text-3 .social-links a[href*="facebook"]{
	/*background-position-x: 0;*/
	height: 24px;
	width: 14px;
}

#text-3 .social-links a[href*="twitter"]{
	/*background-position-x: -43px;*/
	height: 22px;
	width: 22px;
}

#text-3 .social-links a[href*="linkedin"]{
	/*background-position-x: -96px;*/
	height: 22px;
	width: 22px;
}

#text-3 .social-links a[href*="instagram"]{
    height: 24px;
    width: 28px;
}

.social-links svg {
	height: 100%;
	width: 100%;
}

/*#text-4,
#text-5 {
	min-width: 100%;
}*/


#text-4 {
    padding-top: 1.75rem;
}

@media(max-width:1200px) {
	#text-4 {
		padding-bottom: 1rem;
	}
} 

#text-4 a:not(:last-child) {
	margin-right: 1rem;
}

#text-4 img {
	max-width: 115px;
}

#text-5 {
	padding-bottom: 1.125rem;
}

@media(min-width:1201px) {
	#text-5 {
		order: 1;
		padding-bottom: 0;
		text-align: right;
		transform: translateY(-90px);
		width: 100%;
	}
}

#text-5 span {
	font-weight: 600;
}

@media(max-width:1200px) {
	#social_icons-3 {
		padding-top: 2rem;
	}
}

#zoom-social-icons-widget-2 {
	align-self: flex-end;
}
